/* 导入样式表 */
@import url("/static/public/style-cn.css");
@import url("/static/public/parts-cn.css");
@import url("/static/public/report-cn.css");


.my-TitleInfo ul {
    margin: 5px auto;
    width: 50%;
}

/* 展会概述 */
.box-expoDesc div {
    background: linear-gradient(to bottom, rgba(41,142,137,0.8), rgba(48,163,157,0.8));
    margin-top: -295px
}
    .box-expoDesc div ul li b {
        font-weight: bold;
    }
.box-expoDesc p {
    text-indent:30px;
    margin:10px auto;
}

.my-VipBuyers {
    background-color: #82C7A1;
}
    .my-VipBuyers ul:last-child {
        width: 65%;
    }
    .my-VipBuyers ul:first-child {
        width: 35%;
        padding: 15px 0 0 10px;
        background-color: #82C7A1;
    }
    .my-VipBuyers ul:first-child li, .my-VipBuyers ul:first-child small{
        color: #fff;
    }


.box-Publicity {
    background-color: #4FC2B5;
}

